PLAKAR-DUP(1)

NAME
plakar-dup - Duplicates an existing snapshot with a different ID

SYNOPSIS
plakar dup snapshots ...

DESCRIPTION
The plakar dup command creates a duplicate of an existing snapshot with a new snapshot ID. The new snapshot is an exact copy of the original, including all files and metadata.

EXIT STATUS

EXAMPLES
Create a duplicate of a snapshot with ID "abc123":

    $ plakar dup abc123

SEE ALSO
plakar(1)